Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 596668 - Man page for mmap64 is confusing
Man page for mmap64 is confusing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Ivana Varekova
Radek Bíba
:
Depends On: 596666
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 05:33 EDT by Jan F. Chadima
Modified: 2010-11-10 16:09 EST (History)
2 users (show)

See Also:
Fixed In Version: man-pages-3.22-11.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 596666
Environment:
Last Closed: 2010-11-10 16:09:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan F. Chadima 2010-05-27 05:33:08 EDT
+++ This bug was initially created as a clone of Bug #596666 +++

Description of problem:

The man page for mmap64 shows info about mmap2 call not the mmap64.
the mmap2 does not exist in the system, the mmap64 exists.
Comment 2 RHEL Product and Program Management 2010-06-01 05:55:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 releng-rhel@redhat.com 2010-11-10 16:09:00 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.